html,body,#zen-wrap, #top-area-row {
background:url(../images/bg.png);
}
html, body, #zen-wrap, #top-area-row {
background: url(../images/bg.png);
}
#main-row {
background:url(../images/bg.png);
}

#main-row-inner {
background:url(../images/bg.png) repeat-x;
}

#menu ul > li a, #menu ul > li .zen-menu-heading {
padding-right:20px
}

#topwrap li a {color:white}

#topwrap li a:hover {color:grey}

#tabwrap .zen-spotlight {padding-bottom:0}

.home .area-inner .zen-spotlight {
padding-top:10px;
padding-bottom:10px
}


#logowrap.no-top {padding-top: 30px;}


#logo .moduletable {margin-bottom: 0px;}
#logowrap #search form {padding-top: 0px;}

#logowrap #search input.buttonhidden-navcollapse {
width: inherit;
}
#footerwrap .moduletable {
margin-bottom: 0;
padding-bottom: 0;
}

p { margin:0 }
#footerwrap .zentools.nomargin .grid_7 {
width: 14.2%;
} 
#footerwrap .zentools.nomargin ul li {
margin-right: 0;
}
#login-form li:first-child, #login-form li:nth-child(2n) {
    display: none;
}

@media (max-width: 500px){
#logowrap {
font-size: 70%;
}
#topwrap li {
font-size: 70%;
}
}